<SubtitleCollection type="Character">

<Subtitle id="1" character="Player" allowBack="1" option0="Dormir hasta las 5 a. m." option1="Dormir hasta el mediodía." option2="Dormir hasta las 5 p. m." option3="Dormir hasta la medianoche." option4="No dormir." />

	
	
</SubtitleCollection>